.btn-main{
  font-size: 16px;
  font-weight: 400;
  font-family: Poppins,sans-serif;
  padding: 0 32px;
  line-height: 56px;
  text-align: center;
  outline: 0;
  color: #fff;
  background: linear-gradient(to right,#ffbd84 0,#ff1f8e 80%);
  border: none;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  display: inline-block;
  position: relative;
  -webkit-box-shadow: 0 10px 15px 0 rgb(233 30 99 / 15%);
  box-shadow: 0 10px 15px 0 rgb(233 30 99 / 15%);
}

.btn-back{
  font-size: 16px;
  font-weight: 400;
  font-family: Poppins,sans-serif;
  padding: 0 32px;
  line-height: 50px;
  text-align: center;
  outline: 1;
  color: #000;
  margin-top: 5px;
  /* background: linear-gradient(to right,#ffbd84 0,#ff1f8e 80%); */
  border: 1px solid gray;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  display: inline-block;
  position: relative;
  -webkit-box-shadow: 0 10px 15px 0 rgb(233 30 99 / 15%);
  box-shadow: 0 10px 15px 0 rgb(233 30 99 / 15%);
}

.btn-back:hover{
  color: #000;
  cursor: pointer;
  box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}
  
  .app {
    width: 100%;
    margin: 0 auto;
  }
  
  .app i {
    font-size: 80px;
    animation-duration: 3s;
    animation-name: slidein;
    animation-iteration-count: 1;
  }
  
  article {
    position: relative;
    width: auto;
    height: 40px;
    overflow: hidden;
    margin: 7px;
    float: left;
    border: 2px solid #0057ff;
    border-radius: 16px;
    box-sizing: border-box;
  }
  
  article span{padding-left: 10px; padding-right: 10px;}
  
  article div {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 25px;
    transition: .5s ease;
  }
  
  article input {
    position: absolute;
    top: 0;
    left: 0;
    width: 140px;
    height: 100px;
    opacity: 0;
    cursor: pointer;
  }
  
  input[type=checkbox]:checked ~ div {
    background-color:  #0057ff;
    color: #fff;
    width: 100%;
    border-radius: 13px;

  }
  input[type=radio]:checked ~ div {
    background-color:  #0057ff;
    color: #fff;
    width: 100%;
    border-radius: 13px;

  }
  